How to install libosgearthqt5 on Debian Unstable (Sid)